div#container
{
   width: 1000px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #1B49BE;
   color: #FFFFFF;
   font-family: "Hind Regular";
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #FFFFFF;
   text-decoration: underline;
}
a:hover
{
   color: #FFFFFF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#wb_circPrincipal
{
   vertical-align: top;
}
#circPrincipal
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_circOffAlcohol
{
   vertical-align: top;
}
#circOffAlcohol
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_circOffFumar
{
   vertical-align: top;
}
#circOffFumar
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_tomarCircON
{
   vertical-align: top;
}
#tomarCircON
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_fumarCircOn
{
   vertical-align: top;
}
#fumarCircOn
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#slideMediaPlayer1
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_playFumar
{
   vertical-align: top;
}
#playFumar
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_presDejarFumar
{
   background-color: transparent;
   background-image: none;
   border-radius: 6px;
}
#presDejarFumar .frame
{
   width: 476px;
   display: inline-block;
   float: left;
   height: 271px;
}
#presDejarFumar_back
{
   position: absolute;
   left: 4px;
   top: 42%;
   width: 23px;
   height: 43px;
   z-index: 999;
}
#presDejarFumar_next
{
   position: absolute;
   right: 4px;
   top: 42%;
   width: 23px;
   height: 43px;
   z-index: 999;
}
#presDejarFumar_back img, #presDejarFumar_next img
{
   border-width: 0;
}
#presDejarFumar_back a, #presDejarFumar_next a
{
   cursor: pointer;
}
#wb_slideText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_slideText2 div
{
   text-align: center;
}
#wb_slideText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_slideText3 div
{
   text-align: center;
}
#wb_slideText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_slideText4 div
{
   text-align: center;
}
#wb_slideText7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_slideText7 div
{
   text-align: center;
}
#wb_slideText9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_slideText9 div
{
   text-align: center;
}
#wb_slideText10 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_slideText10 div
{
   text-align: center;
}
#wb_slideText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_slideText1 div
{
   text-align: center;
}
#wb_slideText5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_slideText5 div
{
   text-align: center;
}
#wb_slideText6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_slideText6 div
{
   text-align: center;
}
#wb_slideText8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_slideText8 div
{
   text-align: center;
}
#wb_slideText13 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_slideText13 div
{
   text-align: center;
}
#wb_slideText14 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_slideText14 div
{
   text-align: center;
}
#wb_slideText15 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_slideText15 div
{
   text-align: center;
}
#wb_slideText11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_slideText11 div
{
   text-align: center;
}
#wb_slideText12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_slideText12 div
{
   text-align: center;
}
#wb_playTomar
{
   vertical-align: top;
}
#playTomar
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_principalText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_principalText1 div
{
   text-align: center;
}
#wb_principalText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_principalText2 div
{
   text-align: center;
}
#wb_presDejarTomar
{
   background-color: transparent;
   background-image: none;
   border-radius: 6px;
}
#presDejarTomar .frame
{
   width: 476px;
   display: inline-block;
   float: left;
   height: 271px;
}
#presDejarTomar_back
{
   position: absolute;
   left: 4px;
   top: 42%;
   width: 23px;
   height: 43px;
   z-index: 999;
}
#presDejarTomar_next
{
   position: absolute;
   right: 4px;
   top: 42%;
   width: 23px;
   height: 43px;
   z-index: 999;
}
#presDejarTomar_back img, #presDejarTomar_next img
{
   border-width: 0;
}
#presDejarTomar_back a, #presDejarTomar_next a
{
   cursor: pointer;
}
#wb_principalText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_principalText3 div
{
   text-align: center;
}
#wb_principalText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_principalText4 div
{
   text-align: center;
}
#wb_principalText5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_principalText5 div
{
   text-align: center;
}
#wb_principalText6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_principalText6 div
{
   text-align: center;
}
#wb_principalText7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_principalText7 div
{
   text-align: center;
}
#wb_principalText8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_principalText8 div
{
   text-align: center;
}
#wb_principalText9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_principalText9 div
{
   text-align: center;
}
#wb_principalText10 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_principalText10 div
{
   text-align: center;
}
#wb_principalText11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_principalText11 div
{
   text-align: center;
}
#wb_principalText17 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_principalText17 div
{
   text-align: center;
}
#terapiaLaser
{
   border: 0px solid #C0C0C0;
   margin: 0;
}
#contacto
{
   border: 0px solid #C0C0C0;
   margin: 0;
}
#consultorio
{
   border: 0px solid #C0C0C0;
   margin: 0;
}
#wb_indicONMenu
{
   vertical-align: top;
}
#indicONMenu
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_principalText16 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_principalText16 div
{
   text-align: center;
}
#wb_jcmMenu
{
   vertical-align: top;
}
#jcmMenu
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_pausaFumar
{
   vertical-align: top;
}
#pausaFumar
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_pausaTomar
{
   vertical-align: top;
}
#pausaTomar
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_menuBarra
{
   vertical-align: top;
}
#menuBarra
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_principalImage1
{
   vertical-align: top;
}
#principalImage1
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_principalImage2
{
   vertical-align: top;
}
#principalImage2
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RRSSNs
{
   background-color: transparent;
   background-image: none;
}
#wb_face
{
   vertical-align: top;
}
#face
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_news
{
   vertical-align: top;
}
#news
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#suscripcion_news
{
   background-color: #1B49BE;
   background-image: none;
   border: 1px solid #FFFFFF;
}
#wb_principalImage11
{
   vertical-align: top;
}
#principalImage11
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_principalText12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_principalText12 div
{
   text-align: justify;
}
#wb_form_susc
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
}
#principalEditbox1
{
   border: 1px solid #A9A9A9;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Verdana;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   line-height: 18px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#principalEditbox1:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#wb_principalText13 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_principalText13 div
{
   text-align: left;
}
#principalEditbox2
{
   border: 1px solid #A9A9A9;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Verdana;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   line-height: 18px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#principalEditbox2:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#principalButton1
{
   border: 1px solid #FFFFFF;
   background-color: transparent;
   background-image: none;
   color: #FFFFFF;
   font-family: Verdana;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   padding: 0;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#indexButton1
{
   border: 1px solid #FFFFFF;
   background-color: transparent;
   background-image: none;
   color: #FFFFFF;
   font-family: Verdana;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   padding: 0;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#wb_principalText14 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_principalText14 div
{
   text-align: left;
}
#wb_principalImage3
{
   vertical-align: top;
}
#principalImage3
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_principalImage6
{
   vertical-align: top;
}
#principalImage6
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_principalTextMenu1
{
   background-color: transparent;
   background-image: none;
   color: #FFFFFF;
   font-family: "Roboto Thin";
   font-weight: normal;
   font-style: normal;
   font-size: 21px;
   margin: 0;
   text-align: center;
}
#wb_principalTextMenu1 span
{
   margin: 0 30px 0 0px;
}
#wb_principalTextMenu1 .active
{
   color: #FFFFFF;
   text-decoration: underline;
}
#wb_principalImage4
{
   vertical-align: top;
}
#principalImage4
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_credEnjoy
{
   vertical-align: top;
}
#credEnjoy
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_datos 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_datos div
{
   text-align: center;
}
#wb_menuBarra
{
   position: absolute;
   left: 0px;
   top: 91px;
   width: 920px;
   height: 14px;
   z-index: 61;
}
#suscripcion_news
{
   position: absolute;
   text-align: left;
   visibility: hidden;
   left: 573px;
   top: 0px;
   width: 449px;
   height: 324px;
   z-index: 71;
}
#wb_indicONMenu
{
   position: absolute;
   left: 361px;
   top: 60px;
   width: 67px;
   height: 73px;
   visibility: hidden;
   z-index: 57;
}
#wb_slideText13
{
   position: absolute;
   left: 88px;
   top: 124px;
   width: 314px;
   height: 58px;
   text-align: center;
   z-index: 14;
}
#wb_slideText14
{
   position: absolute;
   left: 89px;
   top: 75px;
   width: 301px;
   height: 115px;
   text-align: center;
   z-index: 13;
}
#wb_slideText12
{
   position: absolute;
   left: 77px;
   top: 69px;
   width: 325px;
   height: 115px;
   text-align: center;
   z-index: 12;
}
#wb_slideText15
{
   position: absolute;
   left: 89px;
   top: 62px;
   width: 301px;
   height: 134px;
   text-align: center;
   z-index: 11;
}
#wb_slideText11
{
   position: absolute;
   left: 76px;
   top: 38px;
   width: 325px;
   height: 154px;
   text-align: center;
   z-index: 10;
}
#wb_slideText10
{
   position: absolute;
   left: 76px;
   top: 79px;
   width: 325px;
   height: 96px;
   text-align: center;
   z-index: 9;
}
#wb_slideText1
{
   position: absolute;
   left: 77px;
   top: 64px;
   width: 323px;
   height: 134px;
   text-align: center;
   z-index: 0;
}
#wb_fumarCircOn
{
   position: absolute;
   left: 25px;
   top: 270px;
   width: 246px;
   height: 244px;
   visibility: hidden;
   z-index: 46;
}
#contacto
{
   position: absolute;
   left: 0px;
   top: 169px;
   visibility: hidden;
   width: 1000px;
   height: 454px;
   z-index: 55;
}
#wb_slideText3
{
   position: absolute;
   left: 76px;
   top: 86px;
   width: 325px;
   height: 77px;
   text-align: center;
   z-index: 2;
}
#indexButton1
{
   position: absolute;
   left: 169px;
   top: 80px;
   width: 96px;
   height: 25px;
   z-index: 32;
}
#wb_slideText2
{
   position: absolute;
   left: 76px;
   top: 60px;
   width: 325px;
   height: 115px;
   text-align: center;
   z-index: 1;
}
#wb_presDejarFumar
{
   position: absolute;
   left: 261px;
   top: 257px;
   width: 476px;
   height: 271px;
   visibility: hidden;
   z-index: 49;
   overflow: hidden;
}
#principalEditbox2
{
   position: absolute;
   left: 75px;
   top: 42px;
   width: 292px;
   height: 18px;
   z-index: 30;
}
#wb_pausaFumar
{
   position: absolute;
   left: 111px;
   top: 412px;
   width: 73px;
   height: 30px;
   visibility: hidden;
   z-index: 59;
}
#wb_jcmMenu
{
   position: absolute;
   left: 404px;
   top: 16px;
   width: 191px;
   height: 44px;
   z-index: 58;
}
#wb_uid0
{
   color: #3C3C3C;
   font-family: "Georgia";
   font-size: 16px;
}
#presDejarTomar
{
   position: absolute;
}
#wb_slideText5
{
   position: absolute;
   left: 76px;
   top: 80px;
   width: 325px;
   height: 96px;
   text-align: center;
   z-index: 4;
}
#wb_credEnjoy
{
   position: absolute;
   left: 413px;
   top: 814px;
   width: 175px;
   height: 16px;
   opacity: 0.60;
   z-index: 68;
}
#wb_slideText4
{
   position: absolute;
   left: 71px;
   top: 73px;
   width: 335px;
   height: 115px;
   text-align: center;
   z-index: 3;
}
#presDejarFumar
{
   position: absolute;
}
#wb_principalImage11
{
   position: absolute;
   left: 404px;
   top: 6px;
   width: 37px;
   height: 49px;
   z-index: 33;
}
#wb_slideText7
{
   position: absolute;
   left: 76px;
   top: 83px;
   width: 325px;
   height: 77px;
   text-align: center;
   z-index: 6;
}
#principalEditbox1
{
   position: absolute;
   left: 75px;
   top: 9px;
   width: 292px;
   height: 18px;
   z-index: 28;
}
#wb_principalText9
{
   position: absolute;
   left: 107px;
   top: 100px;
   width: 264px;
   height: 77px;
   text-align: center;
   z-index: 19;
}
#wb_slideText6
{
   position: absolute;
   left: 76px;
   top: 48px;
   width: 325px;
   height: 134px;
   text-align: center;
   z-index: 5;
}
#wb_slideMediaPlayer1
{
   position: absolute;
   left: 876px;
   top: 556px;
   width: 120px;
   height: 67px;
   z-index: 47;
}
#wb_principalText8
{
   position: absolute;
   left: 77px;
   top: 74px;
   width: 325px;
   height: 115px;
   text-align: center;
   z-index: 24;
}
#wb_presDejarTomar
{
   position: absolute;
   left: 261px;
   top: 257px;
   width: 476px;
   height: 271px;
   visibility: hidden;
   z-index: 53;
   overflow: hidden;
}
#principalButton1
{
   position: absolute;
   left: 273px;
   top: 80px;
   width: 96px;
   height: 25px;
   z-index: 31;
}
#wb_form_susc
{
   position: absolute;
   left: 21px;
   top: 163px;
   width: 384px;
   height: 116px;
   z-index: 35;
}
#wb_news
{
   position: absolute;
   left: 63px;
   top: 19px;
   width: 166px;
   height: 23px;
   z-index: 27;
}
#RRSSNs
{
   position: fixed;
   text-align: left;
   left: auto;
   right: 0px;
   top: 0px;
   width: 247px;
   height: 54px;
   z-index: 70;
}
#wb_principalText7
{
   position: absolute;
   left: 86px;
   top: 82px;
   width: 307px;
   height: 115px;
   text-align: center;
   z-index: 23;
}
#wb_slideText9
{
   position: absolute;
   left: 76px;
   top: 90px;
   width: 325px;
   height: 77px;
   text-align: center;
   z-index: 8;
}
#wb_face
{
   position: absolute;
   left: 14px;
   top: 16px;
   width: 23px;
   height: 27px;
   z-index: 26;
}
#wb_datos
{
   position: absolute;
   left: 0px;
   top: 682px;
   width: 1000px;
   height: 77px;
   text-align: center;
   z-index: 69;
}
#consultorio
{
   position: absolute;
   left: 0px;
   top: 169px;
   visibility: hidden;
   width: 1000px;
   height: 454px;
   z-index: 56;
}
#wb_principalText6
{
   position: absolute;
   left: 77px;
   top: 88px;
   width: 325px;
   height: 96px;
   text-align: center;
   z-index: 21;
}
#wb_slideText8
{
   position: absolute;
   left: 92px;
   top: 58px;
   width: 293px;
   height: 134px;
   text-align: center;
   z-index: 7;
}
#wb_principalImage4
{
   position: absolute;
   left: 166px;
   top: 83px;
   width: 26px;
   height: 29px;
   z-index: 67;
}
#wb_principalImage6
{
   position: absolute;
   left: 766px;
   top: 83px;
   width: 26px;
   height: 29px;
   z-index: 65;
}
#wb_principalImage3
{
   position: absolute;
   left: 438px;
   top: 83px;
   width: 26px;
   height: 29px;
   z-index: 64;
}
#wb_principalImage2
{
   position: absolute;
   left: 605px;
   top: 83px;
   width: 26px;
   height: 29px;
   z-index: 63;
}
#wb_principalImage1
{
   position: absolute;
   left: 291px;
   top: 83px;
   width: 26px;
   height: 29px;
   z-index: 62;
}
#wb_pausaTomar
{
   position: absolute;
   left: 818px;
   top: 412px;
   width: 73px;
   height: 30px;
   visibility: hidden;
   z-index: 60;
}
#wb_principalText5
{
   position: absolute;
   left: 106px;
   top: 78px;
   width: 267px;
   height: 115px;
   text-align: center;
   z-index: 18;
}
#wb_tomarCircON
{
   position: absolute;
   left: 731px;
   top: 270px;
   width: 246px;
   height: 244px;
   visibility: hidden;
   z-index: 45;
}
#wb_principalTextMenu1
{
   position: absolute;
   left: 9px;
   top: 112px;
   width: 982px;
   height: 39px;
   z-index: 66;
}
#terapiaLaser
{
   position: absolute;
   left: 0px;
   top: 169px;
   visibility: hidden;
   width: 1000px;
   height: 454px;
   z-index: 54;
}
#wb_principalText4
{
   position: absolute;
   left: 95px;
   top: 96px;
   width: 289px;
   height: 77px;
   text-align: center;
   z-index: 17;
}
#wb_circOffAlcohol
{
   position: absolute;
   left: 730px;
   top: 270px;
   width: 246px;
   height: 244px;
   z-index: 43;
}
#wb_principalText3
{
   position: absolute;
   left: 77px;
   top: 97px;
   width: 325px;
   height: 96px;
   text-align: center;
   z-index: 16;
}
#wb_playFumar
{
   position: absolute;
   left: 117px;
   top: 412px;
   width: 61px;
   height: 30px;
   z-index: 48;
}
#wb_circPrincipal
{
   position: absolute;
   left: 258px;
   top: 169px;
   width: 462px;
   height: 454px;
   z-index: 42;
}
#wb_principalText2
{
   position: absolute;
   left: 791px;
   top: 324px;
   width: 129px;
   height: 72px;
   text-align: center;
   z-index: 52;
}
#wb_playTomar
{
   position: absolute;
   left: 825px;
   top: 412px;
   width: 61px;
   height: 30px;
   z-index: 50;
}
#wb_circOffFumar
{
   position: absolute;
   left: 25px;
   top: 270px;
   width: 246px;
   height: 244px;
   z-index: 44;
}
#wb_principalText14
{
   position: absolute;
   left: 20px;
   top: 175px;
   width: 76px;
   height: 19px;
   z-index: 36;
}
#wb_principalText13
{
   position: absolute;
   left: 0px;
   top: 44px;
   width: 53px;
   height: 19px;
   z-index: 29;
}
#wb_principalText12
{
   position: absolute;
   left: 21px;
   top: 19px;
   width: 370px;
   height: 96px;
   text-align: justify;
   z-index: 34;
}
#wb_principalText16
{
   position: absolute;
   left: 85px;
   top: 120px;
   width: 310px;
   height: 58px;
   text-align: center;
   z-index: 25;
}
#wb_principalText11
{
   position: absolute;
   left: 101px;
   top: 66px;
   width: 276px;
   height: 134px;
   text-align: center;
   z-index: 22;
}
#wb_principalText10
{
   position: absolute;
   left: 77px;
   top: 94px;
   width: 325px;
   height: 96px;
   text-align: center;
   z-index: 20;
}
#wb_principalText17
{
   position: absolute;
   left: 85px;
   top: 98px;
   width: 309px;
   height: 58px;
   text-align: center;
   z-index: 15;
}
#wb_principalText1
{
   position: absolute;
   left: 85px;
   top: 324px;
   width: 129px;
   height: 72px;
   text-align: center;
   z-index: 51;
}
